.addr-co-map {
    width: 100%;
    height: auto;
}

/* Map & Directions link */
.addr-co-dir {
    font-family: var(--fnt-t);
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1rem;
    text-decoration: none;
}

/* Divider */
.addr-co-div {
    border: none;
    border-top: 1px solid var(--bdr-clr);

    svg {
        font-size: 1.1rem;
    }
}

/* Phone box */

.addr-co-lbl {
    font-size: 0.9rem;
    font-family: var(--fnt-t);
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: var(--accent);
    font-weight: 700;
}

.addr-co-hrs {
    font-size: 1rem;
}